4 Replies Latest reply on Nov 1, 2016 3:35 PM by Ramaraju

    Failed to Execute FMW Pre-Requisite Check

    Ramaraju

      Hi all,

      While cloning EBS R12.2.4 applications, we are getting following error.

      Failed to Execute FMW Pre-Requisite Check

       

      Global inventory loc = /etc/oraInst.loc

      Log: /u01/oracle/VIS/oraInventory/logs/install2016-10-29_00-34-33AM.log

      contextFile:/u01/oracle/VIS/fs2/EBSapps/comn/clone/prereq/webtier/Scripts/prereq/oui/agent_prereq_context.xml

      The entry point is: oracle.installType.all

      Check Name:CertifiedVersions

      Check Description:This is a prerequisite condition to test whether the Oracle software is certified on the current O/S or not.

      Expected result: One of oracle-6,oracle-5.8,oracle-5.7,oracle-5.6,enterprise-5.4,enterprise-4,enterprise-5,redhat-5.4,redhat-4,redhat-5,SuSE-10,SuSE-11

      Actual Result: redhat-6.8

      Check complete. The overall result of this check is: Failed <<<<

       

      Please help on this issue.

       

      Thanks,

      Ramaraju